Anonymous Login
2017-12-11 17:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001954OpenClonkObjectspublic2017-11-17 09:35
ReporterFulgen 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001954: Airplane: Afterburner doesn't stop when airplane gets submerged
DescriptionIf an airplane is running on afterburner mode and gets submerged, the engines shut down, but the afterburner keeps on going and can only be stopped by removing all the oil.
TagsObjects
Attached Files

-Relationships
+Relationships

-Notes

~0005908

Maikel (developer)

Same is true for the main cannon.

~0005909

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/f6b15a90513880a2a8ff43c3dfb3070e0fc7983b

Changeset f6b15a9 by Maikel de Vries <mdt.maikel@gmail.com>
cancel current use action if pilot is removed (0001954)

+Notes

-Issue History
Date Modified Username Field Change
2017-11-16 18:27 Fulgen New Issue
2017-11-16 18:27 Fulgen Tag Attached: Objects
2017-11-16 19:33 Maikel Note Added: 0005908
2017-11-17 09:25 occ Note Added: 0005909
2017-11-17 09:35 Maikel Assigned To => Maikel
2017-11-17 09:35 Maikel Status new => resolved
2017-11-17 09:35 Maikel Resolution open => fixed
2017-11-17 09:35 Maikel Fixed in Version => git master
+Issue History